Bug 11763 - Испорченные файлы в пакете pyicq-t
: Испорченные файлы в пакете pyicq-t
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pyicq-t)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-15 11:25 by
Modified: 2008-08-02 04:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-15 11:25:44
В pyicq-t-0.8-alt3 в /etc/rc.d/init.d/pyicq-t вместо SysV-init startup script 
лежит XMLный конфиг-файл pyicqt. Все падает при попытке запустить такой 
скрипт, в частности, в вызове postinstall service при инсталляции.
------- Comment #1 From 2008-02-26 10:18:55 -------
Видимо, баг стоит закрыть ввиду того, что fixed в новой реинкарнации пакета под
названием jabber-pyicqt.